USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[Company] Add [StreetName] nchar(100) NULL
GO
ALTER TABLE [dbo].[Company] Add [BuildingNo] nchar(20) NULL
GO
ALTER TABLE [dbo].[Company] Add [CRN] nchar(20) NULL
GO
ALTER TABLE [dbo].[Company] Add [RegName] nchar(150) NULL
GO
ALTER TABLE [dbo].[Company] Add [PI] nchar(20) NULL
GO
ALTER TABLE [dbo].[Customer] Add [StreetName] nchar(100) NULL
GO
ALTER TABLE [dbo].[Customer] Add [City] nchar(50) NULL
GO
ALTER TABLE [dbo].[Customer] Add [District] nchar(50) NULL
GO
ALTER TABLE [dbo].[Customer] Add [Country] nchar(50) NULL
GO
ALTER TABLE [dbo].[Customer] Add [PostalCode] nchar(10) NULL
GO
ALTER TABLE [dbo].[Customer] Add [CRN] nchar(20) NULL
GO
ALTER TABLE [dbo].[Customer] Add [E_mail] nchar(100) NULL
GO
ALTER TABLE [dbo].[Customer] Add [RegName] nchar(150) NULL
GO
ALTER TABLE [dbo].[Customer] Add [PI] nchar(20) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [StreetName] nchar(100) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [City] nchar(50) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [District] nchar(50) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [Country] nchar(50) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [PostalCode] nchar(10) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [CRN] nchar(20) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [E_mail] nchar(100) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [RegName] nchar(150) NULL
GO
ALTER TABLE [dbo].[CreditCustomer] Add [PI] nchar(20) NULL
GO



